Echo Starten GetStruktonStatus.js

REM voor de testfase gebruiken we een lokale versie
REM cscript ..\..\AAXX\import\Strukton\GetStruktonStatus.js ../oracle.udl 5370 >>gen_import.log

cscript .\GetStruktonStatus.js ../oracle.udl 5370 >>gen_import.log

if errorlevel 1 goto fout

cscript ..\..\..\utils\gen_import\gen_import.wsf AASA OPDRSTAT_STRUKTON >>genimport.log 2>>&1
goto einde
:fout
Echo gen_import.exe niet meer uitgevoerd>>gen_import.log
:einde